@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');
*:focus, button.btn.btn-buscartop:focus, button.btn.btn-buscartop:active {outline: none}
*::placeholder { padding-left: 4px}
::-webkit-scrollbar { width: 15px; background: #4e4e4e}
::-webkit-scrollbar-thumb { background-color: var(--color-marca2);} 
::-webkit-scrollbar-thumb:hover { background: #2196F3; box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);}
::-webkit-scrollbar-thumb:active { background-color: #2196F3;}
body {
    --color-marca1: #000000;
    --color-marca2:#62319e;
    --color-marca3:#00afe1;
    --color-marca4:#039693;
    background: #ffffff;
    color: #000;
    font-size: 15px;
    line-height: 22px
}
h1, h2, h3, h4, h5, h6 {
    color: #010101;
    font-family: 'Montserrat';
    font-weight: 700;
}
h6 { border-bottom: 1px solid var(--color-marca2);}
body.ofertas {padding-top: 70px;}
div#barraDemo { width:100%; position:fixed; background:rgba(255,0,0,0.8); bottom:0; z-index:999999; padding:0; margin:0 }
div#barraDemo p{ padding:15px; text-align:center; color:#fff; margin:0 }
div#barraDemo p img { position:relative; top:-2px; }
div#barraDemo i {color:#fff; font-size:30px; position:absolute; right:20px; top:12px; z-index:99999999}
.top-bar {background: #000000;border: 0;display: none;}
.top-bar a {color: #fff}
.top-bar .search {display:none}
ul#menutop { margin-bottom: 0;}
.suscripcion .fa-envelope:before {content: "\f1d8"}
header#header {z-index: 100;}
.navbar-header { padding-top: 0;}
.navbar-default {background: #ffffff;box-shadow: none;}

.navbar-fixed-top .navbar-collapse {padding: 0 15px}
.navbar-default .navbar-nav>li>a {font-weight: 400;color: #fff;text-transform: uppercase;font-family: 'Montserrat';font-weight: 500;font-size: 12px;padding: 10px 10px;}
.navbar-nav.navbar-left>li>a { font-weight: 400; color: #444;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover,.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .dropdown-menu {background: rgba(0,0,0,0.85); color: #fff}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {background: var(--color-marca1); color: #fff}
.menu-info {
    position: absolute;
    width: 100%;
    background: #010101;
    left: 0;
    top: 95%;
    padding-left: 10%;
}
.buscador-mobile {display: none;}
.form-group .form-control {
    padding: 7px 12px;
    border-color: #000000;
    box-shadow: none;
}
.form-group label, h4.tit_categorias {
    color: #000000;
    font-size: 16px;
}
a.btn.btn-default.btn-lg.btn-block {
    width: fit-content;
}
a.btn.btn-default.btn-lg.btn-block {
    width: 100%;
}
.navbar-default .container, .container-fluid.datos-footer, .container.general {
    width: 80%;
    margin: 0 auto;
}
/***** MENU *****/

h5.preguntas_clientes, h5.recomendados, h5.tit_form_detalle {
    border-top: 0px;
}
.buscador {
    display: none;
}
/****************/

form#top-buscar { width: 400px; margin-top: 0; position: absolute; top: -55px; left: 33%}
input.search-form, input.search-form:hover, input.search-form:focus {
    width: 390px;
    border: 1px solid #010101;
}
td.car-nombre h4 {
    text-overflow: ellipsis;
    text-wrap: nowrap;
    white-space: nowrap;
    overflow: hidden;
    font-size: 13px;
}
.CartDescription h4 a {
    font-size: 13px!important;
    line-height: normal;
}
tr.CartProduct {
    border-bottom: 1px solid #e7e9ec;}
tr.CartProduct td .price {
    margin-top: 10px;
    font-family: 'Montserrat'!important;
    font-size: 14px;
    font-weight: 400;
}
table#cart-summary td.price, table#cart-summary td.price span, table#cart-summary #total-price {
    font-size: 14px;
    font-weight: 400;
}
table#cart-summary td#total-price {
    font-size: 16px !important;
    font-weight: 700 !important;
}
tr.CartProduct td .price span {
    font-size: 14px;
    color: #000;
}
.btn-buscartop { background: transparent;}
.caja_func_sup {margin-top: 19px;}
#nombre_usuario:before { font-family: "Font Awesome 5 Pro"; content: "\f007"; font-size: 20px}
a.ircarrito:before { font-family: "Font Awesome 5 Pro"; content: "\f290"; font-size: 20px}
.registracion:before { font-family: "Font Awesome 5 Pro"; content: "\f234"; font-size: 20px}
#login_sup:before { font-family: "Font Awesome 5 Pro"; content: "\f090"; font-size: 20px}
.terminar_sesion_top:before { font-family: "Font Awesome 5 Pro"; content: "\f08b"; font-size: 20px}
.cambiar_cuenta_top:before { font-family: "Font Awesome 5 Pro"; content: "\f013"; font-size: 20px}
div#carrito_top {
    float: right;
    margin-top: 8px;
    margin-left: 16px;
}
#cantidad_carrito.badge {background: var(--color-marca1)}
ul.nav.navbar-nav { margin-left: 0; margin-top: 0}

/***** HOME *****/
.title-sol {font-family: 'calibri', sans-serif;}
.ofertas .container.general {margin-top: 0;width: 100%;padding: 0;}
.container.general { margin-top: 3%;}
.style2 .title-sol span, .title-sol.style2 span {background: none;font: 700 32px 'Montserrat', sans-serif;color: #000;letter-spacing: 2px;margin: 0;}
.product:hover { background: #fff;}
.featuredImgLook2 .inner:hover, .product:hover {border: 1px solid #000000;}
.price .price-standard {color: #6a6a6a;font-weight: 100}
.price-sales {color: #a300ff;font-weight: 100}
.price {margin-bottom: 5%; font-weight: 100}
.spot_ofertas_inf img {width: 50%;/* margin-top: 3%; */margin-bottom: 10px;}
p.iva { background: #f0f0f0;}
.datos-footer { background: #fff}
.datos-footer h1 {
    font-size: 18px;
    color: #000000;
    font-weight: 600;
}
.datos-footer li {padding: 8px 0}
.favButton {color: var(--color-marca3)}
.favButton.favCaja {padding-right: 25px;padding-top: 6px;}
.favButton.favCaja:hover {
    font-size: 25px;
    /* color: var(--color-marca3); */
    padding-top: 6px;
    padding-right: 25px;
}
.favButton.favDetalle:hover, .favButton.activo { color: var(--color-marca3) }
.favButton.favLista:hover { font-size: 25px; color: #4e4e4e}
a.favoritos_top {float: left; 	color: var(--color-marca1)}

.container.leyenda_slide h1 {
    color: #490a5e;
    font: 700 80px Poppins,sans-serif!important;
    /* margin-top: 130px; */
    text-shadow: none!important;
    position: absolute;
    width: 45%;
    top: 120px;
    right: 10%;
}
footer{
    background: #010101;
    padding: 30px 0;
    text-align: center;
    color: #ffffff;
}

/***** CONTENIDOS *****/
h1.titulo {
    font: 700 32px 'Montserrat', sans-serif;
    color: #010101;
}
h1.titulo span {
    font-weight: 400;
}
div#detalle .post-description {
    font-size: 17px;
    font-weight: 400;
    line-height: normal;
}
.breadcrumb {background: #fff}
input#cantidad { width: 80px;}
.productFilter {border-top: 0}
#detalle .details-description {border: 0}
.cart-actions {border-bottom: 0}
.stButton { background: #F0F0F0;}
.stButton:after {color: #444 !important;}
.socialIcon a {
    background: #F0F0F0!important;
    color: #444444 !important;
    margin-right: 0px !important;
}
ul.subcate {
    padding-left: 0px;
}
ul.subcate li {
    display: inline-block;
    padding: 10px 0;
}
ul.subcate li {
    float: left;
    padding: 0px;
    margin: 5px;
        overflow: hidden;
}
ul.subcate li a {
    font-weight: 500;
    font-size: 13.5px;
    text-transform: uppercase;
    color: #000000;
    font-family: 'Montserrat';
}
ul.subcate li:after {
    content: '/';
    color: var(--color-marca1);
    font-size: 18px;
    font-weight: 700;
    margin: 10px;
}
span.st_googleplus_large {display: none}
span.st_facebook_large:hover .stButton:after {color: #3b5998 !important}
span.st_twitter_large:hover .stButton:after  {color:#00acee !important }
.detalle-form {
    background: #f5f5f5;
    border-top: 4px solid var(--color-marca1);
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav-tabs>li:hover>a {
    background: #000000;
}
.nav-tabs { border-bottom: 3px solid var(--color-marca2);}
.modal-header-primary {background: #000}
.modal-prod-agregado-container h5 { 
    padding: 10px;
    margin: 0 !important;
    text-align: center;
}
.modal span#nombre_prod_alert {color: #000}
.orderStep li.active { background: var(--color-marca1);}
.orderStep li { background: #6c6c6d; color: #fff}
.orderStep li.active:after {border-top-color: var(--color-marca1) !important}
.cartFooter, .cartTableHeader, tr.CartProduct, .cartMiniTable, table#entrega, table#resumen { background: #fff;}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {background: #000; border: 0}

.navbar-lateral .ley_cate_lateral_xs {
    font-family: Calibri, sans-serif;
    font-size: 16px;
    font-weight: 600;
}

.icon {
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 72px;
    height: 72px;
    border-radius: 50%;
    transition: 0.5s;
    border: 2px solid #85b0be;
}

h4.panel-title.panel-title-filtros { padding-left: 0; font-weight: 600}
h4.panel-title {padding-left: 10px; text-transform: unset !important; font-weight: 400}
.change-view a {background: #fff}
.content_marcas { margin: 2% 0;}
.financiacion { color: var(--color-marca4);}
.detalle .detalle_producto .financiacion { font-size: 20px}
.detalle .detalle_producto .financiacion br { display: none;}
.verdoc a.le {
    background: var(--color-marca1);
    padding: 10px 20px;
    border-radius: 5px;
    line-height: 5;
    color: #fff;
}
.item_downloads {
    border-bottom: 1px solid #ccc;
    background: #fff;
    border-radius: 10px;
    padding: 0 20px 5px;
}
a.lkdesc { color: var(--color-marca1);}

/***** BOTONES *****/
.ofertas .btn-compra { margin-top: 5%;}
input#boton_compra, 
.btn-default, 
.btn.btn-compra, 
.btn-success,
.btn-danger, 
.btn-primary,
input#iniciarpago,
button#iniciarpago {
	background: var(--color-marca1);
	color:#fff;
}
input#boton_compra:hover, 
.btn-default:hover, 
.btn.btn-compra:hover, 
.btn-success:hover,
.btn-danger:hover,
.btn-primary:hover,
input#iniciarpago:hover,
button#iniciarpago:hover {
	background: #dadada;
	color: #303030;
}
input#boton_compra {
    position: absolute;
    left: 20%;
    top: 35%;
    border: 0;
}
.seguir_superior, .seguir_inferior {display: none}

div.boton_arrepentimiento a {border: solid 1px #fff!important;color: #fff!important;}

.productos .price-sales, .productos  .price-standard, .productos  .price, 
.ofertas .price-sales, .ofertas  .price-standard, .ofertas  .price, .cajasoferta .price{
	font: 700 14px "Montserrat", sans-serif;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;
}
.detalle .price-sales, .detalle  .price-standard, .detalle  .price {
	font: 700 22px "varela round", sans-serif;
}

.product-price { font: 700 18px "varela round", sans-serif; }

.ban-top-izquierda {
    margin-top: 6px;
}

h5.title-sol.style2.soltop span {
    font: 700 32px 'Montserrat', sans-serif;
    color: #000!important;
    letter-spacing: 2px;
    background: none;
}

.scroll_inf li {
    padding: 0px 5px;
}

.scroll_inf.container {
    padding: 10px 0;
    width: 90%;
}

body {
	overflow-x: hidden;
}

.prod-top {
    width: 75%;
    margin: 0 auto;
}

div#divofertas {
    width: 75%;
    margin: 0 auto;
}

.spot_ofertas_inf {
    width: 75%;
    margin: 0 auto;
}

.style2 .title-sol:after, .title-sol-style2:after, .title-sol.style2:after {
    width: 0;
}

.ofertas iframe {
    margin: 15px 0px;
}

.boton_arrepentimiento a {
    background: #fafafa!important;
}


.title-sol.style2 {
    font-size: 2rem;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--secondary-color);
    text-align: center;
    padding: 15px 0;
    border-bottom: 2px solid var(--secondary-color);
    letter-spacing: 1px;
}

/* ?? Caja de Producto */
.product {
     /* Fondo blanco para que no se vea oscuro */
     border-radius: 10px;
     padding: 10px;
     transition: all 0.3s ease-in-out;
     border: 1px solid var(--border-color);
     text-align: center;
     border: solid 1px #dadada;
     padding-bottom: 15px
     /*display: flex;
     flex-direction: column;
     justify-content: space-around;*/
}

.image {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    background: transparent;
}

.image img {
    max-width: 100%;
    height: auto;
    transition: transform 0.3s ease-in-out;
    border-radius: 5px;
}

.image:hover img {
    transform: scale(1.05);
}

/* ?? T?tulos de productos */
.description h4 {
    font-size: 1.2rem;
    font-weight: 500;
    color: var(--secondary-color);
    margin-top: 10px;
}

.description h4 a {
    text-decoration: none;
    color: var(--secondary-color);
    transition: color 0.3s ease-in-out;
    font-family: 'Montserrat';
}

.description h4 a:hover {
    color: var(--gray-color);
}

/* ?? Leyenda de Stock */
.leyendaConStock {
    font-size: 1rem;
    font-weight: 400;
    color: green;
    margin-top: 5px;
}

.price {
    color: var(--secondary-color);
    margin-top: 10px;
}
.product input[type=number] {
    width: 80px;
    text-align: center;
    float: left;
}
input.input.cantidades_listado {
    width: 70px;
    margin-left: 0px;
    margin-right: 10px;
    text-align: center;
    margin-bottom: 0
}

.btn-compra {
    padding: 12px 14px;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    background: var(--secondary-color);
    color: var(--primary-color);
    border: none;
    border-radius: 5px;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    font-family: 'Montserrat';
}

.btn-compra:hover {
    background: var(--gray-color);
}


.favButton i {font-size: 30px;}

.favButton i {
    font-size: 2.2rem;
    color: #ff0000;
}

.favButton:hover {
    background: var(--secondary-color);
}

.favButton:hover i {
    color: var(--primary-color);
}

/* ?? Carrusel */
.owl-carousel .item {

    padding: 20px;
    border-radius: 10px;
    transition: all 0.3s ease-in-out;
}

.owl-carousel .item:hover {
    transform: translateY(-5px);
}

/* ?? Flechas del carrusel */
.owl-prev, .owl-next {
    font-size: 2rem;
    color: var(--secondary-color);
    transition: color 0.3s ease-in-out;
}

.owl-prev:hover, .owl-next:hover {
    color: var(--gray-color);
}

.slides_ofertas_t {
    -webkit-box-shadow: 0px 6px 28px -12px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 6px 28px -12px rgba(0,0,0,0.55);
    box-shadow: 0px 6px 28px -12px rgba(0,0,0,0.55);
}

.spot_ofertas_inf {
    justify-content: space-around;
    align-items: center;
    gap: 15px;
    padding-bottom: 20px;
    flex-wrap: wrap;
}

.spot_ofertas_inf img {
    width: 48%;
    max-width: 600px;
    height: auto;
    border-radius: 10px;
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
    margin: 10px;
}

.spot_ofertas_inf img:hover {
    transform: scale(1.03); 
    box-shadow: 0px 6px 15px rgba(0, 0, 0, 0.3);
}



#detalle input#boton_compra {
    height: 39px;
    position: relative;
    left: 0;
    top: 0;
    width: 130px;
    margin-left: 100px;
    display: block;
    padding: 0px;
}

#agregado_articulo .input-group {
    display: block;
}

.details-description {
    font-family: 'Montserrat';
    font-weight: 500;
}

div#divlonuevo {
    width: 75%;
    margin: 0 auto;
}




span.price-sales {
    color: #000;
    display: block;
    font-size: 18px!important;
}

.price span {
    font-size: 19px;
    color: #000;
}

.product .btn-compra {}

.contact-form {
    margin-top: -30px;
}

.caja_func_sup {
    font-family: 'Montserrat';
    font-weight: 500;
}
.whatsapp-flotante {
    background: #4dc247;
    -webkit-animation: ripple-whatsapp 1s linear infinite;
    animation: ripple-whatsapp 1s linear infinite;
    -webkit-transition: .5s;
    border-radius: 999rem;
    position: absolute;
    padding: 15px;
    font-size: 30px;
    display: block;
    position: fixed;
    bottom: 20px;
    right: 30px;
    color: #fff;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 20px;
    z-index: 99;
}

.whatsapp-flotante a {
    color: #fff;
}
@keyframes ripple-whatsapp {
    0% {
        box-shadow: 0 0 0 0 rgb(221 241 199 / 10%), 0 0 0 10px rgb(234 244 224 / 10%), 0 0 0 20px rgb(237 255 218 / 10%)
    }
    100% {
        box-shadow: 0 0 0 10px rgb(183 206 158 / 10%), 0 0 0 20px rgb(220 247 191 / 10%), 0 0 0 30px rgb(217 235 198 / 0%)
    }
}
a.page-scroll.aparece {
    left: 20px !important;
}
body.ofertas input.input.cantidades_listado {
    margin-top: 15px;
    width: 100px;
}
span.ultimaact {
    display: block;
    width: 100%;
    text-align: center;
}
.hormigafoot h2, .hormigafoot h2 b {
    font-weight: 400;
}
p.compra {
    text-align: center;
    display: flex;
    justify-content: center;
}
.msgalerta {
    font-weight: 500;
}
.datos-footer li a {
    color: #000;
}
div#avisostock, .alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    padding: 10px 15px;
    border-radius: 4px;
    font-weight: 500;
}

div#avisostock ul li {
    font-weight: 700;
}

.sp-large a img {
    width: auto;
    margin: 0 auto;
}


/***** MEDIA *****/
@media (min-width: 1920px) {
    form#top-buscar {left: 32%}
    .menu-info {padding-left: 12%}
    .navbar-default .container, .container-fluid.datos-footer, .container.general {
    width: 75%;
    margin: 0 auto;
}
.container-fluid.datos-footer {
    width: 75%;
}
input.input.cantidades_listado {
    width: 80px;
    margin-left: 20px;
    margin-right: 10px;
    text-align: center;
}
}
@media (max-width: 1480px) {
form#top-buscar {
    left: 29%;
}
form#top-buscar {
    width: 400px;
}
}
@media (max-width: 1367px) {
input.search-form, input.search-form:hover, input.search-form:focus {
    width: 390px;
    border: 1px solid #010101;
}
input.input.cantidades_listado, .product .btn-compra {
    width: 100%;
            margin-bottom: 0
}
}
@media (max-width: 1280px) {
    form#top-buscar {left: 23%}
    .navbar-default .container, .container-fluid.datos-footer, .container.general {
    width: 95%;
    margin: 0 auto;
}
.menu-info {
    padding-left: 4%;
}
}
@media (max-width: 1024px) {
input.search-form, input.search-form:hover, input.search-form:focus {
    width: 300px;
}
.menu-info {
    padding-left: 1%;
}
form#top-buscar {
    left: 26%;
    width: 310px;
}

.navbar-default .container, .container-fluid.datos-footer, .container.general {
    width: 100%;
}
}
@media (max-width: 480px) {
    body.ofertas, body { padding-top: 100px;}
    body.ofertas {
    padding-top: 36px;
}
    header#header {
    top: 10px;
}
body.ofertas input.input.cantidades_listado {
    width: 100%;
}
    .top-bar {position: fixed;z-index: 11; top: 0; width: 100%}
    div.item-slide.imagen-slide-2 {
        background-size: contain !important;
        background-repeat: no-repeat !important;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background: transparent;}
    ul.nav.navbar-nav { margin: 0;}
    .container > .navbar-header, .container > .navbar-collapse {margin: 0; padding: 0}
    #micuenta_top.cart_top {text-align: right;}
    #micuenta_top.cart_top span a:nth-child(1) { padding-right: 10px;}
    .navbar-nav > li {margin-top: 10px}
    .menu-info {
        position: relative;
        padding-left: 0;
        top: auto;
        background: #fff;
    }
    form#top-buscar { display: none;}
    input.search-form, input.search-form:hover, input.search-form:focus { width: 95%;}
    li.open { background: #000;}
    .spot_ofertas_inf img { width: 100%;}
    nav#navbar-sidebar { display: none;}
    .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .dropdown-menu { background: var(--color-marca1); color: #fff;}
    .navbar-default {
        top: 0;
        -webkit-box-shadow: 0 11px 8px -10px rgba(0,0,0,.5);
        -moz-box-shadow: 0 11px 8px -10px rgba(0,0,0,.5);
        box-shadow: 0 20px 25px -30px rgba(0,0,0,.8);
    }
    .navbar-default .navbar-nav>li>a {color: #000;}
    .navbar-default .navbar-nav .open .dropdown-menu>li>a { color: #fff;}
    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse { max-height: 100%;}

    .dropdown-menu {width: 100%!important; max-width: 100%!important}
    .navbar-nav>li>.dropdown-menu>li {  float: none;  width: auto !important;}
    .buscador-mobile i {color: #fff}
    .modal-buscar .modal-body {background: #fff; text-align: left;}
    .modal-buscar h4 {padding:10px 10px 0;}
    .modal-buscar input.search-form { border: 1px solid #000; width: 480px}
    .modal-buscar h4#myModalLabel { padding: 5px 12px;}
    .modal-buscar .modal-body {text-align: left;}
    .modal-buscar form#form-buscar { width: 90%;}
    .modal-buscar input.search-form, .modal-buscar input.search-form:hover, .modal-buscar input.search-form:active {width: 95%}
    button.navbar-toggle {margin-top: 0;}
}

@media (max-width: 768px) {
    .spot_ofertas_inf {
        flex-direction: column;
        gap: 10px;
    }

    .spot_ofertas_inf img {
        width: 90%;
    }
    .ofertas .container.general .row {
    margin: 0;
}
.buscador form#form-buscar div#palabra-autocomplete-list {
    position: absolute;
}
td.car-nombre .CartDescription {
    width: 100px;
}
tr.CartProduct td, tr.CartProduct th {
    font-size: 15px;
}
.row.userInfo .col-xs-12.col-sm-12 {
    padding: 0;
}
div#divofertas, div#divlonuevo, .spot_ofertas_inf {
    width: 100%;
}

.style2 .title-sol span, .title-sol.style2 span {
    font-size: 24px;
    letter-spacing: 1px;
}
.owl-carousel .item {
    padding: 10px 5px;
}
.cols-grals .row {
    margin: 0;
}
.top-bar {background: #000000;border: 0;display: block;}
ul.social-share {
    display: none;
}
a.dropdown-toggle {
    padding-top: 7px;
    position: absolute;
    z-index: 11;
    display: block;
    right: 10px;
    top: 20px;
    color: #000000 !important;
    font-size: 20px;
}
.navbar-toggle {
    float: left;
    margin-right: 10px;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
    margin-top: 20px
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #000000;
}
li#sucursal_movil {
    display: none;
}
ul.dropdown-menu.dropdown-cart {
    margin-top: 40px;
    background: #000000;
    width: 100%;
}
ul#nav form#top-buscar {
    display: none;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #ffffff;
    background-color: #828181 !important;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>li>a {
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-weight: 500;
    line-height: 24px;
}
.navbar-nav.sm-collapsible .caret:before {
    color: #000 !important;
    font-size: 20px !important;
}
body.ofertas {
    padding-top: 46px;
}
nav#navbar-sidebar {
    display: none;
}
ul.slick-dots {
    display: none !important;
}
 .top-bar {position: fixed;z-index: 11; top: 0; width: 100%}
.navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
    background: #fff !important;
    color: #000000 !important;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
    padding-left: 10px;
}
.caja_func_sup.pull-right.hidden-xs {

    display: block !important; margin-top: 10px;

}

.caja_func_sup.pull-right.hidden-xs span.whatsapp-top {

    display: none;

}

 #login_sup, #micuenta_top, #nombre_usuario, #login_sup a, #login_sup:before ,a.cambiar_cuenta_top, a.terminar_sesion_top, div#carrito_top{

    display: none;

}
ul.dropdown-menu.dropdown-cart a.cambiar_cuenta_top, ul.dropdown-menu.dropdown-cart a.terminar_sesion_top, ul.dropdown-menu.dropdown-cart li#nombre_usuario, ul.dropdown-menu.dropdown-cart li#login_sup a, ul.dropdown-menu.dropdown-cart li#micuenta_top, ul.dropdown-menu.dropdown-cart li#carrito_top {
    display: block;
    font-size: 16px;
}
ul.dropdown-menu.dropdown-cart li#login_sup a {
    display: inline-block;
}
.buscador {

    float: right;

}
.buscador {
    float: right;
    margin-right: 25px;
    margin-top: 5px;
}
    .buscador ul.dropdown-menu li {

        width: 100%;

        margin: 0 auto;

    }



    .buscador ul.dropdown-menu i {

    color: white;

}



    .buscador ul.dropdown-menu input.search-form {

        padding: 20px;

        width: 100%;

        margin: 10px;

        letter-spacing: .8px;

        border-bottom: 0px !important;

        border: none;

        font-weight: normal;

    }

.buscador ul.dropdown-menu input.search-form::placeholder {

    letter-spacing: 0;

    font-size: 16px;

    font-weight: normal;

}

    .buscador ul.dropdown-menu input.search-form:active {

        border: 0px

    }



    .buscador a.btn.btn-lg,

    a.registracion {

        padding: 0px 10px;

    }



    .buscador a:hover i,

    .buscador a i {

        font-weight: normal;

    }



    .buscador form#form-buscar {

        display: flex;

        align-items: center;

        flex: 1 0 auto;

        padding: 5px 10px;

    }



    .buscador button.btn.btn-default.btn-close {

        background: none;

        border: none;

        box-shadow: none;

        color: #000;

        font-size: 20px;

        padding: 10px;

    }



    .buscador button.btn.btn-buscartop {

        font-size: 20px;

    }



    .buscador a.dropdown-toggle {

        padding: 10px;

        padding-top: 7px;

        font-size: 18px;

        color:var(--color-marca2);
        position: initial !important;


    }
    .orderStep li {
    width: 100%;
    display: none;
}

.orderStep li.active {
    display: block;
}
.buscador {
    display: block;
}
}
#precant {
    font-size: 15px;
}